Subject: Re[2]: demonstrations

From: [email-masked]
Date: Wed, 7 Aug 1996 09:32:55 -0400

In the late 70's and early 80's I worked at the Colonial Willamsburg 
     Foundation blacksmith shop.  I was privileged to work under John 
     Allgood (one of the ABANA founding fathers) and Peter Ross.  One of 
     the funniest things that I ever heard while working there was the 
     following:
     
     I was working at the forge and Peter was talking to the visitors, 
     telling them what I was making and explaining blacksmithing in the 
     18th century.  We always had a lot of "stuff" lying around the shop 
     for people to pick up and look at.  This one lady picked up a spatula 
     we had made in the shop, and asked "Is this old, or did someone make 
     it?"
     
     Phil Rosche